.invest-bg {
    background-image: url('../img/mumbai.jpg');
    background-size: cover;
    padding: 45px 0px;
    height: 400px;
}

.invest-text {
    background-color: #f0e6e3;
    padding: 40px 40px 40px 40px;
}

.invest-text p {
    padding: 0px;
    margin: 0px;
    color: #5e5786;
}

.invest-text a {
    padding: 0px;
    margin: 0px;
    color: #5e5786;
    font-weight: bold;
}

.bold {
    font-weight: bold;
    font-family: 'montserrat-bold';
}
